This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1580 - Need to clear background in Xsession
Need to clear background in Xsession
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-17 14:02 EST by Michael Fulbright
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-22 10:29:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 1999-03-17 14:02:51 EST
When Xsession first starts up, it needs to clear the
background of the root window of anyuthing that
the x/g/k/dm and/or xbanner drew on the screen.
Comment 1 Preston Brown 1999-03-22 10:29:59 EST
fixed in XFree86-3.3.3.1-24 and higher.

Note You need to log in before you can comment on or make changes to this bug.